#about-us-s1 {
                padding-top: 6.25rem;
                padding-bottom: 9.375rem;
}

@media (max-width: 800px) {

                #about-us-s1 {
                                padding-top: 3.125rem;
                                padding-bottom: 3.125rem;
                }
}

    @media (max-width: 600px) {

                #about-us-s1 .page-container .section-heading {
                                flex-direction: row;
                                align-items: center;
                }
}

    #about-us-s1 .page-container .section-heading .title {
                font-family: Geist Mono, Helvetica, Arial, sans-serif;
                font-size: 0.875rem;
                font-weight: 500;
                color: #8A8579;
}

    #about-us-s1 .page-container h1 {
                margin-top: 5rem;
                margin-bottom: 6.25rem;
                font-size: 11.25rem;
                line-height: 1;
}

    @media (max-width: 960px) {

                #about-us-s1 .page-container h1 {
                                margin-top: 3.75rem;
                                margin-bottom: 3.75rem;
                                font-size: 5.25rem;
                                line-height: 0.9;
                }
}

    #about-us-s1 .page-container h1 .outline-text {
                -webkit-text-stroke: 4px #0C0C0C;
                -webkit-text-fill-color: #fff;
                paint-order: stroke fill;
            }

    @media (max-width: 800px) {

    #about-us-s1 .page-container h1 .outline-text {
                    -webkit-text-stroke: 2px #0C0C0C
            }
                }

    #about-us-s1 .page-container h1 .outline-text {
                font-weight: 600;
}

    #about-us-s1 .page-container h1 .dot-accent {
                color: #FDC300;
}

    #about-us-s1 .page-container h1 strong {
                font-weight: 700;
}

    #about-us-s1 .page-container .container {
                align-items: flex-start;
                gap: 1.25rem;
                border-top-width: 1px;
                border-style: solid;
                border-color: rgba(138,133,121,0.2);
                padding-top: 9.375rem;
                padding-bottom: 3.125rem;
}

    @media (max-width: 1260px) {

                #about-us-s1 .page-container .container {
                                flex-direction: column-reverse;
                                border-style: none;
                                padding-top: 0px;
                }
}

    @media (max-width: 960px) {

                #about-us-s1 .page-container .container {
                                padding-bottom: 0px;
                }
}

    #about-us-s1 .page-container .container .content {
                max-width: 41.938rem;
                flex: 1 1 0%;
}

    @media (max-width: 960px) {

                #about-us-s1 .page-container .container .content {
                                max-width: 100%;
                }
}

    #about-us-s1 .page-container .container .content .description {
                font-size: 1.5rem;
                font-weight: 400;
                line-height: 1.4;
}

    @media (max-width: 800px) {

                #about-us-s1 .page-container .container .content .description {
                                font-size: 1.25rem;
                }
}

    #about-us-s1 .page-container .container .content .description > *:first-child {
                margin-top: 0px;
}

    #about-us-s1 .page-container .container .content .description > *:last-child {
                margin-bottom: 0px;
}

    #about-us-s1 .page-container .container .content ul {
                margin-top: 2.5rem;
                list-style-type: none;
}

    #about-us-s1 .page-container .container .content ul li {
                gap: 2.5rem;
                border-top-width: 1px;
                border-style: solid;
                border-color: rgba(138,133,121,0.2);
                padding-top: 1.25rem;
                padding-bottom: 1.25rem;
                font-size: 1rem;
                line-height: 1;
}

    #about-us-s1 .page-container .container .content ul li:not(:last-of-type) {
                margin-bottom: 2.5rem;
}

    #about-us-s1 .page-container .container .content ul li > span {
                flex-shrink: 0;
                white-space: nowrap;
                font-weight: 500;
}

    #about-us-s1 .page-container .container .content ul li > span::before {
                margin-right: 0.25rem;
                display: inline-block;
                --tw-content: '/';
                content: var(--tw-content);
}

    #about-us-s1 .page-container .container .content ul li > p {
                margin-top: 0px;
                margin-bottom: 0px;
                flex: 1 1 0%;
                font-weight: 400;
}

    #about-us-s1 .page-container .container .video-container {
                max-width: 42.188rem;
                flex: 1 1 0%;
}

    @media (max-width: 960px) {

                #about-us-s1 .page-container .container .video-container {
                                max-width: 100%;
                }
}

    #about-us-s1 .page-container .container .video-container .tag {
                top: 0.625rem;
                left: 0.625rem;
                z-index: 1;
                border-radius: 0.313rem;
                padding-left: 0.75rem;
                padding-right: 0.75rem;
                padding-top: 0.313rem;
                padding-bottom: 0.313rem;
                font-size: 0.75rem;
                line-height: 1;
}

    #about-us-s1 .page-container .container .video-container .video-embed {
                height: 25rem;
                width: 100%;
}

    @media (max-width: 960px) {

                #about-us-s1 .page-container .container .video-container .video-embed {
                                aspect-ratio: 16 / 9;
                                height: revert;
                }
}

    #about-us-s1 .page-container .container .video-container .video-embed video {
                max-width: 42.188rem;
}

    #about-us-s1 .page-container .description {
                margin-top: 1.25rem;
                font-size: 1.375rem;
}

    @media (max-width: 1260px) {

                #about-us-s1 .page-container .description:not(.mobile) {
                                display: none;
                }
}

    #about-us-s1 .page-container .description p {
                line-height: 1;
}

    #about-us-s1 .page-container .description p:first-child {
                margin-top: 0px;
}

    #about-us-s1 .page-container .description p:last-child {
                margin-bottom: 0px;
}
